/* -------------------->>> COMMON <<<-------------------- */
html {
	font-size: $global-font-size; //font-size: 62.5%; /* Mac dinh ve gia tri 10px */
}
body{
	background: $body-bg;
    font-family: $base-font-family;
    color: $text-color;
    font-size: $base-font-size;
    line-height: $base-line-height;
    overflow-x: hidden;
    font-weight: $base-font-weight;
}

@include basehr($base-boder-color, $hr-border-width);

.container {
	width: $full-width;
    max-width: $container-width;
}

p {
	margin-bottom: 1.5rem;
}

input:focus {
    outline: none;
}
.row {
    margin: 0;
}